if [ -f /etc/X11/app-defaults/Fig ] && cmp -s /etc/defaults/etc/X11/app-defaults/Fig /etc/X11/app-defaults/Fig
then
    rm /etc/X11/app-defaults/Fig
fi

if [ -f /etc/X11/app-defaults/Fig-color ] && cmp -s /etc/defaults/etc/X11/app-defaults/Fig-color /etc/X11/app-defaults/Fig-color
then
    rm /etc/X11/app-defaults/Fig-color
fi

